absl-py==0.9.0
alembic==1.4.2
altgraph==0.17
astor==0.8.1
attrs==19.3.0
bleach==3.1.5
cachetools==4.0.0
certifi==2020.6.20
click==7.1.2
cx-Oracle==8.0.0
cycler==0.10.0
Cython==0.29.16
dataclasses==0.6
decorator==4.4.2
defusedxml==0.6.0
dill==0.3.1.1
dnspython==2.0.0
email-validator==1.1.1
fire==0.3.0
Flask==1.1.2
Flask-Login==0.5.0
Flask-Migrate==2.5.3
Flask-SocketIO==4.3.1
Flask-SQLAlchemy==2.4.4
Flask-WTF==0.14.3
future==0.18.2
gin-config==0.3.0
google-auth==1.10.0
google-auth-oauthlib==0.4.1
google-pasta==0.1.8
graphviz==0.8.4
grpcio==1.26.0
h5py==2.10.0
humanize==0.5.1
idna==2.10
imageio==2.8.0
imgaug==0.4.0
importlib-metadata==1.6.0
itsdangerous==1.1.0
Jinja2==2.11.2
joblib==0.14.1
jsonschema==3.2.0
Keras-Applications==1.0.8
Keras-Preprocessing==1.1.0
kiwisolver==1.1.0
kubernetes==10.0.1
llvmlite==0.31.0
Mako==1.1.3
Markdown==3.1.1
MarkupSafe==1.1.1
matplotlib==3.2.1
mistune==0.8.4
more-itertools==8.3.0
msgpack==1.0.0
msgpack-numpy==0.4.4.3
mxnet==1.6.0
mysql-connector-python==8.0.20
nbconvert==5.6.1
nbformat==5.0.6
networkx==2.4
# nihao==1.0.0rc0
numba==0.48.0
numpy==1.18.0
oauthlib==3.1.0
onnx==1.7.0
onnxruntime==1.2.0
opencv-contrib-python==4.2.0.32
opencv-python==4.2.0.32
packaging==20.3
pandas==1.0.4
pandocfilters==1.4.2
Pillow==7.1.1
pluggy==0.13.1
plumbum==1.6.8
psutil==5.7.0
py==1.8.1
py2exe==0.9.2.2
pyasn1==0.4.8
pyasn1-modules==0.2.7
pycocotools==2.0.0
Pygments==2.6.1
PyInstaller==3.6
pyparsing==2.4.6
pyperclip==1.7.0
pyrsistent==0.16.0
pytest==5.4.3
python-dateutil==2.8.1
python-dotenv==0.10.3
python-editor==1.0.4
python-engineio==3.13.2
python-Levenshtein==0.12.0
python-socketio==4.6.0
pytorch-lightning==0.8.1
PyWavelets==1.1.1
PyYAML==5.3.1
pyzmq==19.0.0
requests-oauthlib==1.3.0
rsa==4.0
scikit-image==0.16.2
scikit-learn==0.23.1
scipy==1.4.1
Shapely==1.7.0
six==1.15.0
slidingwindow==0.0.13
SQLAlchemy==1.3.19
tabulate==0.8.6
tensorboard==2.2.1
tensorboard-plugin-wit==1.6.0.post3
tensorpack==0.10
termcolor==1.1.0
terminaltables==3.1.0
testpath==0.4.4
threadpoolctl==2.1.0
torch==1.5.0
torchvision==0.6.0
tqdm==4.44.1
typing-extensions==3.7.4.2
urllib3==1.25.8
webencodings==0.5.1
websocket-client==0.57.0
Werkzeug==0.16.0
wrapt==1.11.2
WTForms==2.3.3
zipp==3.1.0
